Packages with the mixer use flag

dev-ruby / ruby-sdl : Ruby/SDL: Ruby bindings for SDL

  • Enable media-libs/sdl-mixer support